Subject: New Reply Received - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 18:21:57 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong item delivered   Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">Dears,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I think I gave you enough time since 13/1/2013 no body take action to solve my issue and even no body call me to investigate this issue!!, as I requested before through the call center deliver the right item and I want to complaint against the
 staff who did this mistake from your side, if no body call me and solve this problem caused by your staff I will take action from my side and I will escalate it to Department of Economic Development / consumer protection. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards </div>
<div dir="ltr">Wesam Farsakh </div>
<div dir="ltr">0503731441</div>
<div dir="ltr">
<br>
</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<div id="id-1cbf1195-4ab4-4c87-bcb4-29f556189b60" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, January 16, 2023 7:42 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#5583247] - Wrong item delivered
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi​ Wissam,<br>
<br>
Thank you for giving us the opportunity to help you.<br>
<br>
Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br>
<br>
Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br>
<br>
We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br>
<br>
Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br>
<br>
Feel free to contact us for further assistance!<br>
<br>
Thank You,<br>
Centrepoint Support Team</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5583247